/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

#about>div.l-section-h{
z-index:99;
}
#whatwedo h4.w-iconbox-title{
    color: #f2f2f2;
    font-weight: 400;
    padding-top: 25px;
}
#whatwedo .w-iconbox-text{
color:#e6e6e6;
}

#third .w-tabs-section a.w-tabs-section-header{
padding: 16px 0px;
}

#third .w-tabs-section .w-tabs-section-title{
font-weight:bold;
}
.w-tabs.accordion .w-tabs-section-header:hover{
background-color: transparent !important;
}
.w-tabs.iconpos_right .w-tabs-section-control {
    right: 0;
}
.w-tabs.accordion .w-tabs-section-content-h {
    padding: 0 0 20px;
}
.w-tabs.accordion .w-tabs-section-header:hover .w-tabs-section-header-h{
color: #49c1be;
}
.cform-row input[type="text"], .cform-row input[type="email"], .cform-row textarea{
box-shadow: none !important;
margin-top:0px;
}
.cform-row .cform-half{
width: 49%;
float: left;
}
.cform-row .cform-half:first-of-type{
margin-right: 2%;
}
.cform-row{
margin-bottom: 15px;
width:100%;
float:left;
}

#testimonials .w-testimonial-h{
background: #f9f9f9;
border: none;
}
.owl-dot span {
background-color: #49c1be;
}
.owl-prev:before, .owl-next:before{
color: #49c1be;
}
#contact input[type="submit"]{
background-color: #1b1b1b;
}
#whatwedo{
padding-top:60px;
}
@media(max-width:767px){
.cform-row .cform-half {
width: 100%;
}
.cform-row .cform-half:first-of-type {
margin-right: 0%;
margin-bottom:15px;
}
#about .w-image{
margin-bottom:0px !important;
margin-top:10px !important;
}
#whatwedo{
padding-top:30px !important;
padding-bottom: 30px;
}
.w-btn{
font-size:16px !important;
}
#whatwedo .w-btn{
margin-top:20px;
}
}
@media (max-width:900px){
footer *{
text-align:center !important;
}
}
.wpcf7-response-output{
	color: white !important;
}